nav{
    background-color: #0DACED;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    height: 3.5vw;
}

.horizontal-nav {
    width: 100vw;
    height: 50px;

}

.nav__item{
    display: inline-block;
}

.nav__item a{
    text-decoration: none;
    font-size: 1vw;
    font-family: Verdana;
}


.nav__link{
    color: rgb(255, 255, 255);
    transition: 0.3s;
}

.nav__link--selected {
    color: rgb(255, 255, 255);
    transition: 0.3s;
    text-decoration: underline;
}

.nav__link:hover{
    color: rgb(236, 236, 236);
    transition: 0.3s;
}

p{
    color: #FFFFFF;
    font-family: cursive;
    font-size: 34px;
    font-weight: bolder;
    padding: 0vh;
}  

hr {
    height: .2vw;
    margin: 0;
    margin-top: -1vw;
        /* margin-left: calc( (100% - ((4 + 9 + 6 + 6) * .85vw + 2em + 13.5% + 3.5vw)) * 1 / 4 + 3.5vw + 6.75%); */
        /* margin-left: 6.75%; */
    background: #AACE05;
    border: none;
    transition: .3s ease-in-out;
    }
